[security-announce] openSUSE-SU-2016:3184-1: important: Security update for MozillaFirefox

openSUSE Security Update: Security update for MozillaFirefox ______________________________________________________________________________ Announcement ID: openSUSE-SU-2016:3184-1 Rating: important References: #1011922 #1015422 Cross-References: CVE-2016…

More…